@charset "gb2312";
/* reset */
* { padding:0px; margin:0px auto;}
.clear { clear:both;}
img { border:0px;}
body { text-align:center;font-size:12px;color:#2b2b2b; font-family:SimSun;}
li { list-style:none;}
a, a:visited{color:#2b2b2b; text-decoration:none}
a:hover{ color:#1d69a3; text-decoration:underline;}
input{ vertical-align:middle;}
label{ vertical-align:middle;}
.container {width:960px; margin:0 auto; overflow:hidden; text-align:left;}
.content {width:960px;overflow:hidden;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}
.content940 {width:940px;overflow:hidden;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}
.blank44 { height:44px; clear:both; font-size:0px; line-height:0px;}
.blank20 { height:20px; clear:both; font-size:0px; line-height:0px;}
.blank21 { height:21px; clear:both; font-size:0px; line-height:0px;}
.blank25 { height:25px; clear:both; font-size:0px; line-height:0px;}
.blank22 { height:22px; clear:both; font-size:0px; line-height:0px;}
.blank23 { height:23px; clear:both; font-size:0px; line-height:0px;}
.blank26 { height:26px; clear:both; font-size:0px; line-height:0px;}
.blank28 { height:28px; clear:both; font-size:0px; line-height:0px;}
.blank29 { height:29px; font-size:0px; line-height:0px;}
.blank20_1 { height:20px; clear:both; font-size:0px; line-height:0px; border-bottom:1px dashed #cccccc; width:540px; margin-left:20px;}
.blank20_2 { height:20px; clear:both; font-size:0px; line-height:0px; border-bottom:1px solid #cccccc; width:540px;margin-left:20px;}
.blank15 { height:15px; clear:both; font-size:0px; line-height:0px;}
.blank15_2 { height:15px; font-size:0px; line-height:0px;}
.blank16 { height:16px; font-size:0px; line-height:0px;}
.blank14 { height:14px; font-size:0px; line-height:0px;}
.blank13 { height:13px; font-size:0px; line-height:0px;}
.blank12 { height:12px; font-size:0px; line-height:0px;}
.blank17 { height:17px; clear:both; font-size:0px; line-height:0px;}
.blank18 { height:18px; font-size:0px; line-height:0px;}
.blank19 { height:19px; font-size:0px; line-height:0px;}
.blank10 { height:10px; clear:both; font-size:0px; line-height:0px;}
.blank8 { height:8px; clear:both; font-size:0px; line-height:0px;}
.blank7 { height:7px; clear:both; font-size:0px; line-height:0px;}
.blank102 { *+height:11px; _height:0px;  clear:both; font-size:0px; line-height:0px;}
.blank10_nc { height:10px; font-size:0px; line-height:0px;}

.blank10_1 { height:10px; clear:both; font-size:0px; line-height:0px; border-bottom:1px solid #cccccc; width:535px;}
.blank10_2 { height:10px; clear:both; font-size:0px; line-height:0px; border-bottom:1px solid #cccccc; width:320px; margin-top:150px;}
.blank10_3 { height:10px; clear:both; font-size:0px; line-height:0px; border-bottom:2px solid #1f4f88; width:320px;}
.blank10_4 { height:0px; clear:both; font-size:0px; line-height:0px; border-bottom:1px solid #cccccc; width:535px; margin-left:-16px;}
.blank10_5 { height:0px; clear:both; font-size:0px; line-height:0px; border-top:1px solid #cccccc; width:535px;}
.blank7 { height:7px; clear:both; font-size:0px; line-height:0px;}
.blank5 { height:5px; clear:both; font-size:0px; line-height:0px;}
.blank4 { height:4px; clear:both; font-size:0px; line-height:0px;}
.blank3 { height:3px; clear:both; font-size:0px; line-height:0px;}
.blank2 { height:2px; clear:both; font-size:0px; line-height:0px;}
.blank1 { height:1px; clear:both; font-size:0px; line-height:0px;}
.blank_w5 { width:50px;line-height:0px;}
.blank80 { height:80px; clear:both; font-size:0px; line-height:0px;}
.blank52 { height:42px; clear:both; font-size:0px; line-height:0px;}
.blank30 { height:30px; clear:both; font-size:0px; line-height:0px;}
.blank32 { height:32px; clear:both; font-size:0px; line-height:0px;}
.blank33 { height:33px; clear:both; font-size:0px; line-height:0px;}
.blank36 { height:36px; clear:both; font-size:0px; line-height:0px;}
.blank9 { height:9px; font-size:0px; line-height:0px;}

.summary{ width: 100%; margin: 0 auto; overflow:hidden;}

#font_red { color:#F00; font-weight:bold;}

/*header*/
.header{height:30px;border-bottom: 2px solid #d6d6d6; background-color:#fafafa; zoom: 1; }
.header_con{margin:0 auto; width:960px;}
.header_right{ float: right; position:relative; text-align:center;}
.header_right li { float:left;}

.islogin { height:30px; line-height:30px;}
.islogin .new { color:#F00; font-weight:bold;}

.header_left{ float:left; width:200px; position:relative;}
.header a{ text-decoration:none; color:#666;}
.header a:hover{ color:#666; text-decoration:none;}
.header_left ul li{ margin-right:0px;}
.header_left ul{ list-style:none;}
.header_left ul li{ float:left;color:#666666;font-size: 12px;}
.header_a{background-color:#F93;padding:2px;color:#FFF;font-size:xx-small;}
.li_yiyo{ height:30px; position:relative;  width:42px; padding-left:11px; padding-right:4px;}
.li_shou{height:30px; position:relative;  width:56px; padding-left:5px; padding-right:3px; margin-right:10px;}
.li_pic{width:24px;}
.li_login{ height:30px; position:relative;  width:42px; padding-left:8px; padding-right:4px;}
.li_login1{ height:30px; position:relative;  width:64px;}
.li_yiyo2{ height:30px; position:relative;  width:42px; padding-left:11px; padding-right:4px; margin-left:-13px;}

.yiyo_divs{width:146px; height:120px;top:30px; left:0px; position:absolute;display:none; z-index:1000; background:#fff; border-top:1px solid #d6d6d6;}
.yiyo_div{ width:123px; height:100px; border:1px solid #d6d6d6;  background:#FFF; padding:10px; padding-left:12px; overflow:hidden;  }
.yiyo_condiv{ background:url(../images/index/head_yibg.jpg); clear:both; height:32px;}
.yiyo_div img{ float:left; margin-right:12px;}
.yiyo_div div{ padding-top:3px;}
.yiyo_div div p{ text-align:left; font-size:12px; line-height:28px;}
.yiyo_div a{ display:block; width:123px; height:25px;}
.yiyo_div a:hover{background:#ededed;}

.logins_outdiv { position:relative;}

.logins_divs{height:270px; width:272px; position:absolute; z-index:1000;top:30px; display:none; left:-110px; _left:-250px; background:#fff;border-top:1px solid #d6d6d6;}
.logins_div{ height:240px; width:228px; border:1px solid #d6d6d6; background:#FFF; padding-top:25px; padding-right:21px; padding-left:21px;}
.login_divbu{ background:url(../images/index/login_bu.jpg) no-repeat; width:189px; height:30px; border:0px; cursor:pointer;}
.logins_div input{ margin-top:10px; color:#666; line-height:28px;}
#lo_check{ margin-top:0px;}
.logins_div p{ color:#666; text-align:left; margin-left:18px; font-weight:bold;}
.logins_div{font-size:12px;}
.logins_div a{ color:#000;}
.lo_input{ height:28px; width:187px; border:1px solid #d6d6d6; padding-left:5px; padding-right:3px;}
.lo_le{ float:left; margin-left:21px;}
.lo_ri{ float:right; margin-right:21px; _margin-top:4px;}
.lo_lesp{ float:left; margin-left:5px; _margin-top:4px;}


#firstli{ padding-left:0px;}
#lastli{ border-right:0px;}

/*navigation*/
.navigation{ height:237px;border-bottom:1px solid #e8e8e8;background-color:#f8f8f8;overflow:hidden;}
.nav{width:960px;margin:0 auto;}
.navs{ overflow:hidden;;}
.navs ul{ list-style:none;}
.navs ul li{ float:left; padding-right: 9px; padding-left: 8px;border-right: 1px solid #ddd; font-size: 12px;}
.navs ul li a{color:#333;}

.rich{width:960px;margin:0 auto;}
.ri{overflow:hidden;}
.ri_pic1{float:left;}
.ri_pic2{ float:right;}

.sos{width:960px;margin:0 auto; overflow:hidden;}
.sos_logo{ float:left;width:590px;;}
.sos_logo_left{float:left}
.sos_logo_right{ float:left; font-size:12px;}
.sos_logo_right ul li{ padding-right:4px; padding-left:2px;}
.sos ul{ list-style:none;}
.sos ul li{ float:left;}
.sos_sou{ float:right; overflow:hidden; width:320px;}
.sos_sou ul { height:29px; background:url(../images/search_list.jpg) no-repeat; overflow:hidden;}
.sos_sou input { border:none; background:none;}

.sou_sou ul li{ float:right;}


.sos_sou_text{ width:272px; height:29px; line-height:29px;}
.sos_sou_text input { width:182px; height:27px; border:0px; line-height:27px;padding-left:26px; float:left;}
.sos_sou_button{ width:50px; height:29px; cursor:pointer; float:left;}

.substation{width: 960px;height: 73px; border:1px solid #c5c5c5;color:#666666; margin:0 auto;}
.substation_ads ul li a{color:#666666;}
.substation_ads ul li a:hover{color:#1d69a3;;}
.substation ul{ list-style:none;}
.substation ul li{float:left; padding-right:7px;font-size: 12px;}
.substation_sub{width:149px;height:73px;border-right:1px solid #c5c5c5; float:left;font-size:12px; background-color:#f8f8f8; margin-right:17px;}

.footer{ width: 100%; height:36px; background-color:#535353; margin:0 auto;}
.foot_content{width: 960px; margin:auto;}
.footer ul{ list-style:none;}
.footer ul li{ float:left;  padding-right:11px;font-size: 12px;}
.footer_right ul li{ color:#cccccc;}
.footer_right ul li a{ color:#cccccc;}
.footer_right ul li a:hover{color:#eee;}
.footer_left{ float:left}
.footer_right{ float:right; line-height:36px;}
#foot_lali{border-right:0px; padding-right:0px;}
.footer_tanikawa{
    text-align: center;
    line-height: 22px;
    padding: 5px 0;
    color: #2b2b2b;
    line-height: 22px;
    font-size: 12px;
    background: #f2f2f2;
    width: 960px;
    margin: 0 auto;
}
.footer_tanikawa .p2{ line-height: 22px; font-size:12px;}
.footer_tanikawa .p2 a{color:#1f6cdd;text-decoration:underline;}
.footer_tanikawa .p3{ line-height: 22px;margin: 0px;padding: 0px;font-size:12px;}
.footer_tanikawa .p3 a{text-decoration:underline;}


.top_search { width:960px; overflow:hidden; margin:0px auto; margin-top:2px;}
.top_search_l { float:left; margin-top:23px; overflow:hidden}
.top_search_l a,.top_search_l a:visited { color:#000;}
.s_topweather { margin-top:4px;}
.s_topweather_l { float:right; line-height:20px; padding-right:5px;}
.s_topweather_r { float:left; height:20px; width:135px; overflow:hidden; padding-left:7px; line-height:20px; overflow:hidden; text-align:left}
.s_topweather_r li {  height:20px; list-style-type:none; line-height:20px; display:block; font-size:12px; color:#666; }
.top_search_r {width:754px;float:right;}
.top_search_r_title { line-height:30px; font-size:14px; margin-left:17px; }
.top_search_r_title span { margin:0px 5px;line-height:30px; cursor:pointer;display:block; float:left; width:60px; text-align:center; margin-right:16px;}
.top_search_r_title span a:active {outline:none;blr:expression(this.onFocus=this.blur());}
.topsearch_tab_title_on {background:url(../images/index/top_search_r_title.gif) center bottom no-repeat; font-weight:bold; }
.topsearch_tab_title_on a:hover { text-decoration:none;}
.topsearch_tab_title_on a,.topsearch_tab_title_on a:visited {color:#295a8c;}
.top_search_r_box {width:750px; height:79px; border:2px solid #295a8c; text-align:center; overflow:hidden}

#top_search_r_box2 { display:none;}
#top_search_r_box3 { display:none;}
#top_search_r_box4 { display:none;}
#top_search_r_box5 { display:none;}
#top_search_r_box6 { display:none;}
#top_search_r_box7 { display:none;}
#top_search_r_box8 { display:none;}

.top_search_r_words { width:718px; margin:0px auto; height:29px; margin-top:7px; border:8px solid #dcdcdc; font-size:14px;}
.top_search_r_list {width:685px;margin-top:6px; margin-left:11px; _margin-left:-46px; text-align:left;}
.top_search_r_list li{ float:left; font-size:12px; color:#777; margin-right:13px;}
.top_search_r_list li a{ color:#777;}
.top_search_r_list li a:hover{ color:#F00;; text-decoration:none;}
.top_search_r_list li font{font-size:12px; color:#777; font-weight:bold;}
.top_search_r_list1 { width:106px; height:22px;background:url(../images/index/top_search.gif) left -159px no-repeat; float:left; margin-left:1px; margin-right:3px;color:#888; line-height:24px; text-align:left; text-indent:5px;overflow:hidden; border:0px;}
.top_search_r_list2 {width:106px; height:22px;background:url(../images/index/top_search.gif) left -182px no-repeat;float:left; color:#888; line-height:24px; text-align:left; text-indent:5px; overflow:hidden; border:0px;}
.search_c_input{ width:106px; height:22px;background:url(../images/index/top_search.gif) left -205px no-repeat; float:left; margin-left:1px; margin-right:3px;color:#888; line-height:24px; text-align:left; text-indent:5px;overflow:hidden; border:0px;}
.search_c_input_hover{width:106px; height:22px;background:url(../images/index/top_search.gif) left -228px no-repeat;float:left; color:#888; line-height:24px; text-align:left; text-indent:5px; overflow:hidden; border:0px;}
.search_c_select{ width:106px; height:22px;background:url(../images/index/top_search.gif) left -159px no-repeat; float:left; margin-left:1px; margin-right:3px;color:#888; line-height:24px; text-align:left; text-indent:5px;overflow:hidden; border:0px;}
.search_c_select_hover{width:106px; height:22px;background:url(../images/index/top_search.gif) left -182px no-repeat;float:left; color:#888; line-height:24px; text-align:left; text-indent:5px; overflow:hidden; border:0px;}
.top_search_r_words_l { width:627px; height:29px; float:left; text-align:left; overflow:hidden;border-right:8px solid #dcdcdc;}
.top_search_r_words_l input { width:627px; text-align:left; height:18px; margin-left:10px; margin-top:6px; background:none; border:0px;color:#888; font-size:14px; outline:none;}
.top_search_r_words_r { overflow:hidden;}
.top_search_r_words_r input { width:83px; height:29px; border:0px;background:url(../images/index/bsousu.jpg) no-repeat; cursor:pointer; margin-top:0px;  float:right;}

.footer_left{ float:left; overflow:hidden;}
.footer_left img{ float:left;}
.footer_left font{ font-size:12px; color:#FFF; line-height:36px;}

.select { width:50px; height:27px; }     

.image_5{ margin-top:-5px;}
.image3{ margin-bottom:-3px;}
.image2{ margin-bottom:-2px;}
.image_bor{ border:1px solid #dddddd;}

.select_div{width:49px;border:0px;position:absolute; top:260px; display:none; border:1px solid #dedede; border-top:0px; font-size:12px; text-align:left; background:#FFF; *+margin-left:-54px; *+margin-top:4px; _margin-left:-39px; z-index:1000;}
.select_div1{CURSOR:HAND;background:#3399fd;color:#fff;}

.select_div div{line-height:20px;padding-left:3px;}

.souselect_div{width:48px; height:27px;}
.souselect_divfirst{width:27px;height:27px;border:0px;float:left; overflow:hidden; font-size:12px; line-height:24px; padding-left:3px; margin-top:3px; cursor:pointer;}
.sou_but{border:none; outline:none; overflow:hidden; background:url(../images/xiala.jpg) no-repeat; width:18px; height:26px; margin-top:2px; cursor:pointer;}

#sediv1,#sediv2,#sediv3,#sediv4 { cursor:pointer;}

.nav1 { width:960px; overflow:hidden; margin:0 auto; }
.nav1 ul { border-right:1px solid #ccc; float:left; overflow:hidden; }
.nav1 ul li { float:left; font-size:14px; line-height:26px; }
.nav1 ul li b { color:#1f4f88; }
.nav1 ul li a:hover { color:#F30; text-decoration:none; }
.nav1 ul li b:hover { color:#F30; }
.ul1 { width:194px; padding-left:0px; }
.ul1 li { padding-right:7px; }
.ul2 { width:173px; padding-left:1px; }
.ul2 li { padding-left:6px; }
.ul3 { width:174px; padding-left:1px; }
.ul3 li { padding-left:6px; }
.ul4 { width:174px; padding-left:2px; }
.ul4 li { padding-left:6px; }
.ul5 { width:116px; padding-left:2px; }
.ul5 li { padding-left:6px; }
#ul6 { width:115px; border:0px; padding-left:2px; }
#ul6 li { padding-left:5px; _ padding-left:7px;
*+padding-left:6px;
}
.nav2 { width:960px; border-top:2px solid #1f4f88; background:#fafafa; text-align:left; padding-left:10px; padding-top:10px; padding-bottom:10px; font-size:12px; }
#lastli_sty {
+margin-top:-3px; _margin-top:0px; }

/*΅ΨΗψΗΠ»»*/
.nnout{width:43px; height:21px;background:#2b5481;}
.nnshow{width:27px; _width:25px; height:19px;border:0px;float:left; overflow:hidden; font-size:12px; line-height:21px; padding-left:2px; background:#2b5481; color:#fff; cursor:pointer;}
.nndown{width:370px;position:absolute; z-index:999; top:140px;display:none; border:2px solid #2b5481; font-size:12px; background:#FFF; *+margin-left:-48px; *+top:145px; _margin-left:-49px;}
.nndown-list { border-bottom:dotted 1px #dedede; height:46px; line-height:46px!important;}
.nndown-list strong { float:left; padding:0 10px; font-size:14px; display:block; width:70px; text-align:left!important;}
.nndown-list a { float:left; padding:0 5px; font-size:14px;}
.nndown-list a:hover { color:#000!important;}
.nndown-noborder { border:none!important;}

.nnfist{line-height:20px;CURSOR:pointer;background:#3399fd;color:#fff;}
.nndown div{line-height:20px;CURSOR:pointer;}
.nndown a { display:block; width:44px; height:22px;}
.nndown a:hover { color:#fff;}
.nnbu{border:none; outline:none; background:url(../images/index/weatherdown.jpg) no-repeat; width:13px; height:19px; cursor:pointer;}
.star0,.star1,.star2 ,.star3 ,.star4 ,.star5  { width:160px; height:32px; display:block;}
.star0 {background:url(../images/star0.gif) center center no-repeat;}
.star1 {background:url(../images/star1.gif) center center no-repeat;}
.star2 {background:url(../images/star2.gif) center center no-repeat;}
.star3 {background:url(../images/star3.gif) center center no-repeat;}
.star4 {background:url(../images/star4.gif) center center no-repeat;}
.star5 {background:url(../images/star5.gif) center center no-repeat;}

#star_score div{ width:32px; height:32px; display:block; float:left; cursor:pointer}
#star_tips{ float:left; margin-left:10px; color:#666666}

.star_s0,.star_s1,.star_s2 ,.star_s3 ,.star_s4 ,.star_s5  { width:98px; height:19px; display:block;}
.star_s0 {background:url(../images/star_s0.gif) center center no-repeat;}
.star_s1 {background:url(../images/star_s1.gif) center center no-repeat;}
.star_s2 {background:url(../images/star_s2.gif) center center no-repeat;}
.star_s3 {background:url(../images/star_s3.gif) center center no-repeat;}
.star_s4 {background:url(../images/star_s4.gif) center center no-repeat;}
.star_s5 {background:url(../images/star_s5.gif) center center no-repeat;}

#container_banner { position:relative;}
#banner_list li{width:320px;height:130px;list-style:none;}
#tabid{ float:left; position:absolute; left:0px; top:0px;}
#container_banner{float:right;width:330px;height:130px;}
#tabid li.active{background: #c8010e;}

#tabid li{width:10px;height:10px;margin-bottom:10px;background: #999999;}

#news_search2 { display:none;}
#news_search3 { display:none;}
#news_search4 { display:none;}
#search_sub { width:60px; padding-left:0px;}


.ep-sp-recommend .brl{height:30px;}
/* special recommend */
.ep-sp-recommend { width: 330px; height: 130px; background: #f8f8f8; overflow: hidden; position: relative; z-index: 1; }
.ep-sp-recommend p { margin: 0; }
.ep-sp-recommend .tabctrl { float: left; padding: 0 0 0 1px; width: 10px; }
.ep-sp-recommend .tabctrl span { margin-bottom: 10px; display: block; width: 10px; height: 10px; background: #dddddd; cursor: pointer; font-size: 0; }
.ep-sp-recommend .tabctrl .current { background: #cc1b1b; }
.ep-sp-recommend .tabcon { border-bottom: 1px solid #dddddd; float: left; padding: 0 0 0 24px; height: 129px; width: 295px; }
.ep-sp-recommend .brl { width: 9px; border-right: 1px solid #dddddd; height: 50px; }
.ep-sp-recommend .tabcon .current { display: block; }
.ep-sp-recommend .mcolL { float: left; width: 155px; line-height: 20px; padding: 0 15px 0 0; }
.ep-sp-recommend .mcolL h3 { padding: 2px 0; font-size: 20px; font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", sans-serif; font-weight: bold; line-height: 26px; }
.ep-sp-recommend .mcolL h2 { margin-top: -3px; }
.ep-sp-recommend .ctrlbtn { position: absolute; z-index: 1; zoom: 1; right: 0; bottom: 21px; width: 24px; height: 24px; overflow: hidden; text-align: center; line-height: 24px; background: #000; cursor: pointer; opacity: .5; font-weight: bold; font-size: 16px; color: #fff; -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg);  filter: progid:dximagetransform.microsoft.basicimage(rotation=1);}
.ep-sp-recommend .ctrlbtn:hover { opacity: 1; }
.hidden { display:none;}

.tabcon dt { width:154px; float:left; text-align:left; line-height:20px;}
.tabcon dd { width:130px; float:right;}
.tabcon_title { font-size:16px; font-weight:bold; line-height:26px;}
.tabcon_con { color:#888888;}
.tabcon dd img { border-top:solid 1px #dddddd; border-left:solid 1px #dddddd; border-right:solid 1px #dddddd;}

.consulting { width:610px; font-size:12px; background:#f6f6f6;background:url(../../img/consulting_title.jpg) left top no-repeat; padding-top:35px; line-height:22px; margin:0px auto; margin-bottom:20px; text-align:left; background-color:#FFFFFF;}
.consulting h3  {font-weight: bold; font-size: 16px; color: #cc0000;}
.consulting td { font-size:12px; }
.consulting dt { margin-right:20px;}
.consulting dt ,.consulting dd { float:left;}
.rfm table { text-align:left; margin-left:1px;}
.#test2 a { text-align:center;}
#cpform table { margin-left:1px;}

.new_scode { top: 250px; font-family:"Microsoft Yahei"; color: #5b5b5b; font-size: 12px; left: 50%; line-height: 20px; margin-left: 490px; position: fixed; text-align: center; width: 110px; }
.new_scode_title { color:#c11c1c; font-size:14px; line-height:24px; font-weight:bold;}
.new_scode_top { }
.new_scode_top img { margin: 0;}
.new_scode_gray { color:#666666!important;}
.new_scode li { background:#739dce; height:20px; margin-top:3px;}

.new_scode_img { height:95px;}
.new_scode_bottom li { margin:0px!important; height:26px!important;}
.new_scode_bottom a { display:block; font:12px/1.5 Arial; width:111px; height:26px; line-height:26px; background:#f4f4f4; color:#1f4f88; }
.new_scode_bottom a:hover { background:#447ab8; color:#fff; text-decoration:none;}
.scode_bottom_title { width:111px; font:12px/1.5 Arial; line-height:26px; height:26px; background:url(../../new/images/new_secode_down.jpg) no-repeat; color:#fff;}
.totop { display:block; width:111px; height:31px; background:url(../../new/images/totop.jpg) no-repeat;}

.bbda { clear:both; height:auto;}
.bbda dt { width:730px;}
.bbda dd {}
.xg1 { clear:none!important;}

#yingyong{
	width: auto;
	display: block;
	margin: 0;
	padding: 0px;
}

#yingyong:hover .icon{
	background-position: -5px -344px;
	color: #1f4f88;
	background-color: white;
	text-decoration: none;
	border-left: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
}
#yingyong .icon{
	display: block;
	line-height: 30px;
	text-align: center;
	padding: 0 11px 0 26px;
	background: url('../images/top_bar_bg.png') no-repeat;
	background-position: -5px -315px;
	border-left: 1px solid #fafafa;
	border-right: 1px solid #fafafa;
	height: 30px;
}
.phone_app_list{
	border: 1px solid #E6E6E6;
	border-top: 0 none;
	width: 240px;
	padding: 20px 16px 14px;
	height: auto;
	text-align: center;
	position: absolute;
	z-index: 1000;
	background: white;
	top: 30px;
	/*box-shadow: rgba(0, 0, 0, 0.176471) 0px 6px 12px 0px;*/
}
.phone_app_list h3{
	width: 100%;
	padding: 0px;
	
	text-align: center;
	border: 0px;
	
}
.phone_app_list_top{
	display: block;
	font-size: 12px;
	width: 240px;
}
.phone_app_img_left{
	float: left;
	width: 120px;
}
.phone_app_img_left img{
	height: 120px;
	width: 120px;
}
.phone_app_img_right{
	float: left;
	width: 120px;
	text-align: center;
}
.phone_app_img_right h4{
	width: 120px;
	height: 20px;
	line-height: 25px;
	color: #666;
	font-size: 14px;
	margin: 0px;
	margin-top: 5px;
	text-align: center;
	font-weight: normal;
}
.phone_app_img_right a{
	color: #337ab7
}
.phone_app_img_right  div:hover{
	background-color: #0c3d70;
}
.phone_app_img_right .android, .phone_app_img_right .iphone{
		height: 27px;
		width: 80px;
		line-height: 27px;
		text-align: center;
		margin-top: 12px;
		color: #FFFFFF;
		padding-left: 20px;
		background: url('../images/phone.png') no-repeat;
		background-color: #2768ac;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		cursor: pointer;
}
.phone_app_img_right .android{
	background-position: 14px 5px;
}
.phone_app_img_right .iphone{
	background-position: 14px -19px;
}